Support » Plugin: Genesis eNews Extended » This widget is outdated, and should be no longer used

  • Resolved pikapower

    (@pikapower)


    Hello,

    I get the following tekst in de widget:

    This widget is outdated and should be no longer used.

    If you would like to continue to use the eNews widget functionality, please install this plugin and replace this widget with the Genesis eNews Extended widget.

    i have Version: 1.3.0
    Please help me.

    Patrick

    http://wordpress.org/plugins/genesis-enews-extended/

Viewing 1 replies (of 1 total)
  • Plugin Author Brandon Kraft

    (@kraftbj)

    Happiness Engineer

    Hi Patrick,

    In your list of available widgets, if eNews Extended is activated, there will be two eNews widgets (one that is simply Genesis eNews Widget and the other that is Genesis eNews Extended). The former is the old one from Genesis core that will be removed when 2.0 is released.

    The Extended widget is the current one that the plugin provides and will be maintained going forward.

    Thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘This widget is outdated, and should be no longer used’ is closed to new replies.